Source: python-oslo.context
Version: 2.12.2-0~u16.04+mcp3
Binary:
  - python3-oslo.context
  - python-oslo.context
  - python-oslo.context-doc
Build_time: 2019-04-22-05-48-05
Code_project:
  oslo.context: 098c7526720957b3eedb96f98884cc89828d0849
  oslo.context-build: f9b4285c3b0db3752d1313aa50c138ad6ea0640c
